## qtgraphicaleffects-opensource-src 5.0.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.0.1-0ubuntu1) raring; urgency=low

  * Initial release.
  * Add 0001-SourceProxy.qml-removing-binding-output-input.patch
  * Cherry-pick from upstream:
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 09:08:56 +0000
