## qtgraphicaleffects-opensource-src 5.0.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.0.2-2ubuntu3) saucy; urgency=low

  * debian/rules:
    - Build and run tests
  * debian/control:
    - Add some Build-Depends for the tests

 -- Michael Terry <mterry@ubuntu.com>  Fri, 13 Sep 2013 13:01:28 -0400

qtgraphicaleffects-opensource-src (5.0.2-2ubuntu2) saucy; urgency=low

  * Add transitional package for the old libqt5graphicaleffects5
    - Ensures apt does not get confused in upgrades together with 
      ubuntu-sdk meta package upgrade

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 30 Jul 2013 14:39:34 +0300

qtgraphicaleffects-opensource-src (5.0.2-2ubuntu1) saucy; urgency=low

  * Merge with Debian packaging Git, remaining changes:
    - Maintainer and Vcs-Bzr fields.
    - Conflicts/Replaces libqt5graphicaleffects5.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 21 Jun 2013 16:35:35 +0400

qtgraphicaleffects-opensource-src (5.0.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Update Vcs-Browser and Vcs-Git headers.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Build the documentation shipped with this submodule as a build-indep task:
    - Add the necessary indep build dependencies:
      * qttools5-dev-tools to use qhelpgenerator.
      * libqt5sql5-sqlite to generate qch doc
    - Build and create packages for qch and HTML doc formats.
    - Also create an install files for the QML graphical effects this package
      ships.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 20:36:19 -0300

qtgraphicaleffects-opensource-src (5.0.2-1ubuntu1) saucy; urgency=low

  [ Pino Toscano ]
  * Update Vcs-Browser and Vcs-Git headers.

  [ Timo Jyrinki ]
  * New upstream release.
  * Remove patches, merged upstream:
    - debian/patches/add_license_files.patch
    - debian/patches/0001-SourceProxy.qml-removing-binding-output-input.patch
  * Re-merge with Debian, remaining changes:
    - Migrate from libqt5graphicaleffects5 to libqt5qml-graphicaleffects

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 01 May 2013 08:42:47 -0700

qtgraphicaleffects-opensource-src (5.0.2-1) experimental; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 26 Apr 2013 13:25:56 -0300
