=== debian/control ===
Source: qtgraphicaleffects-opensource-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>
Build-Depends: dbus,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools,
               qtbase5-private-dev (>= 5.0.2),
               qtdeclarative5-private-dev (>= 5.0.2),
               qtdeclarative5-qtquick2-plugin,
               xvfb,
Build-Depends-Indep: libqt5sql5-sqlite,
                     qttools5-dev-tools (>= 5.0.2~)
Standards-Version: 3.9.4
Homepage: http://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtgraphicaleffects.git;a=summary

Package: libqt5qml-graphicaleffects
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libqt5qml5, ${misc:Depends}, ${shlibs:Depends}
Replaces: libqt5graphicaleffects5 (<= 5.0.2-0ubuntu1~)
Breaks: libqt5graphicaleffects5 (<= 5.0.2-0ubuntu1~)
Description: Qt 5 Graphical Effects module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 Qt Graphical Effects contains ready to use visual effects for OpenGL
 QML applications.

Package: libqt5graphicaleffects5
Architecture: any
Multi-Arch: same
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: libqt5qml-graphicaleffects, ${misc:Depends}
Description: Qt 5 Graphical Effects module - transitional package
 This is dummy transitional package, please use libqt5qml-graphicaleffects instead.
 .
 This package can be safely removed.

Package: qtgraphicaleffects5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 graphical effects documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the documentation for the Qt 5 graphical effects
 libraries.

Package: qtgraphicaleffects5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 graphicaleffects HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the HTML documentation for the Qt 5 graphical effects
 libraries.
