## qtgraphicaleffects-opensource-src 5.2.0

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.2.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 17 Dec 2013 10:13:06 -0300

qtgraphicaleffects-opensource-src (5.1.1-2) unstable; urgency=low

  * Enable tests. Thanks Michael Terry from Ubuntu for the patch
   (Closes: 722723).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 24 Oct 2013 19:59:10 -0300

qtgraphicaleffects-opensource-src (5.1.1-1) unstable; urgency=low

  * New upstream release.
  * Tighten Qt 5 build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 30 Aug 2013 22:51:52 -0300

qtgraphicaleffects-opensource-src (5.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 11 Aug 2013 12:35:45 -0300

qtgraphicaleffects-opensource-src (5.1.0-1) experimental; urgency=low

  * New upstream release.
  * Fix watch file.
  * Bump Qt build dependencies to 5.1.0~.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 11 Jul 2013 21:25:28 -0300
