## qtgraphicaleffects-opensource-src 5.2.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 19 Feb 2014 17:43:40 -0300

qtgraphicaleffects-opensource-src (5.2.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Update Standards-Version to 3.9.5, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 31 Jan 2014 19:48:29 -0300
