=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qtbase5-private-dev (>= 5.2.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.0-1~),
+               qtbase5-private-dev (>= 5.2.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.2.1~),
                qtdeclarative5-qtquick2-plugin,
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.0-1~)
-Standards-Version: 3.9.4
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.2.1~)
+Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtgraphicaleffects.git;a=summary
