=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh_auto_build -Smakefile -- docs
 
 override_dh_auto_test:
-	xvfb-run -a make check QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+	xvfb-run -a dh_auto_test QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
