## qtgraphicaleffects-opensource-src 5.3.0

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Replace the transitional package qtdeclarative5-qtquick2-plugin with
    qml-module-qtquick2. This is needed for the tests. Thanks Alexander Volkov
    for spotting this one.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 14:24:36 -0300

qtgraphicaleffects-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 28 May 2014 20:02:43 -0300

qtgraphicaleffects-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename libqt5qml-graphicaleffects to qml-module-qtgraphicaleffects with
    proper Break+Replaces and files renaming.
  * Add qml-module-qtquick2 as a dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 11:41:26 -0300

qtgraphicaleffects-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:36:12 -0300
