## qtgraphicaleffects-opensource-src 5.3.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop transitional package libqt5qml-graphicaleffects, not needed anymore.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 30 Jun 2014 16:32:18 -0300
