=== debian/control ===
--- 
+++ 
@@ -13,25 +13,15 @@
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
                qml-module-qtquick2,
-               qtbase5-private-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.0~),
+               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
+               qtdeclarative5-private-dev (>= 5.3.1~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.3.0~)
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.3.1~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtgraphicaleffects.git;a=summary
-
-Package: libqt5qml-graphicaleffects
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtgraphicaleffects, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Graphical Effects module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtgraphicaleffects
 Architecture: any
