## qtgraphicaleffects-opensource-src 5.3.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.3.2-2~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Oct 2014 14:26:37 -0300

qtgraphicaleffects-opensource-src (5.3.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 23:42:05 -0300

qtgraphicaleffects-opensource-src (5.3.2-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Drop dh_builddeb override, no longer needed.
  * Set QT_QPA_PLATFORM=minimal when running tests, so that they can
    be run outside Xvfb.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
  * Bump Qt build dependencies.
  * Use correct syntax in debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 18 Sep 2014 13:24:43 -0300
