=== debian/control ===
--- 
+++ 
@@ -12,12 +12,10 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qml-module-qtquick2,
-               qtbase5-private-dev (>= 5.3.1+dfsg-2~),
-               qtdeclarative5-private-dev (>= 5.3.1~),
-               xauth,
-               xvfb
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.3.1~)
+               qml-module-qtquick2 (>= 5.3.2~),
+               qtbase5-private-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.2~)
+Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
