## qtgraphicaleffects-opensource-src 5.4.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  * New upstream release.
  * Sync with Debian, keep transitional package.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 11 Mar 2015 06:51:56 +0000

qtgraphicaleffects-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.1.
  * Update debian/watch to point to https://download.qt.io/.
  * Add qtdeclarative5-doc-html to Build-Depends-Indep, for docs linking.
  * Minor debian/copyright updates.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 12:13:47 +0300

qtgraphicaleffects-opensource-src (5.4.0-1ubuntu1) vivid; urgency=medium

  * Sync with Debian, keep transitional package.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:37:31 +0000

qtgraphicaleffects-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.4.0.
  * Update debian/copyright.
  * Update Vcs-Browser field to point to cgit interface.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add myself to Uploaders.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Dec 2014 13:24:29 +0300

qtgraphicaleffects-opensource-src (5.3.2-2ubuntu1) vivid; urgency=medium

  * Restore the transitional package that got dropped from Debian. Ubuntu 
    needs it until after 16.04 LTS.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 12 Nov 2014 10:07:25 +0000

qtgraphicaleffects-opensource-src (5.3.2-2build1) vivid; urgency=medium

  * No-change rebuild against Qt 5.3.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 07 Nov 2014 08:15:55 +0200
