=== debian/control ===
--- 
+++ 
@@ -1,25 +1,39 @@
 Source: qtgraphicaleffects-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: dbus,
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.3.2~),
-               qtbase5-private-dev (>= 5.3.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.2~)
-Build-Depends-Indep: libqt5sql5-sqlite, qttools5-dev-tools (>= 5.3.2~)
-Standards-Version: 3.9.5
+               qml-module-qtquick2 (>= 5.4.1~),
+               qtbase5-private-dev (>= 5.4.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.4.1~),
+                     qttools5-dev-tools (>= 5.4.1~)
+Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtgraphicaleffects.git;a=summary
+
+Package: libqt5qml-graphicaleffects
+Architecture: all
+Section: oldlibs
+Depends: qml-module-qtgraphicaleffects, ${misc:Depends}
+Description: transitional dummy package for Qt 5 Graphical Effects module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtgraphicaleffects
 Architecture: any
