## qtgraphicaleffects-opensource-src 5.4.2

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.4.2-1ubuntu2) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 09:39:00 +0300

qtgraphicaleffects-opensource-src (5.4.2-1ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 11 Jun 2015 13:41:32 +0000

qtgraphicaleffects-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Clear up the list in Uploaders removing people who hasn't committed to the
    repo in more than a year. They can re add themselves whenever they want
    (and we really hope to see you back really soon!).
  * Expose HTML documentation (Closes: #751177).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 16:02:13 -0300
