=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,10 @@
 	dh_auto_build -Smakefile -- docs
 
 override_dh_auto_test:
-	xvfb-run -a dh_auto_test QT_PLUGIN_PATH=$(CURDIR)/plugins LD_LIBRARY_PATH=$(CURDIR)/lib
+	dh_auto_test -- QT_QPA_PLATFORM=minimal
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_install:
 	dh_install --fail-missing
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
