## qtgraphicaleffects-opensource-src 5.5.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium

  * New upstream release.
  * Sync with Debian's packaging, remaining changes:
    - Transitional package until Ubuntu 16.04 LTS.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 11:52:11 +0000

qtgraphicaleffects-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Update dependencies.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 19 Oct 2015 10:16:56 +0000

qtgraphicaleffects-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Do not attempt to run tests during arch-indep builds.
  * Do not hardcode libqt5qml5 dependency, let it be handled via
    ${shlibs:Depends}.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 29 Aug 2015 21:44:56 +0300

qtgraphicaleffects-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 15:49:51 -0300
