=== debian/control ===
--- 
+++ 
@@ -12,16 +12,16 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools,
-               qml-module-qtquick2 (>= 5.4.2~),
-               qtbase5-private-dev (>= 5.4.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.2~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.4.2~),
-                     qttools5-dev-tools (>= 5.4.2~)
+               qml-module-qtquick2 (>= 5.5.1~),
+               qtbase5-private-dev (>= 5.5.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.5.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.5.1~),
+                     qttools5-dev-tools (>= 5.5.1~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtgraphicaleffects.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtgraphicaleffects.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtgraphicaleffects.git
 
 Package: libqt5qml-graphicaleffects
 Architecture: all
@@ -37,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
-Depends: libqt5qml5, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
 Breaks: libqt5qml-graphicaleffects (<< 5.2.1-3~)
 Replaces: libqt5qml-graphicaleffects (<< 5.2.1-3~)
 Description: Qt 5 Graphical Effects module
