=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,10 @@
 override_dh_auto_build-indep:
 	dh_auto_build -Smakefile -- docs
 
-override_dh_auto_test:
+override_dh_auto_test-arch:
 	dh_auto_test -- QT_QPA_PLATFORM=minimal
+
+override_dh_auto_test-indep:
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
