## qtgraphicaleffects-opensource-src 5.6.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.6.1-3ubuntu1~2) yakkety; urgency=medium

  [ Dmitry Shachnev ]
  * Run the tests against installed module, to make them work.

  [ Timo Jyrinki ]
  * Merge with Debian. The Ubuntu changes could be dropped once nothing depends 
    on the transitional package libqt5qml-graphicaleffects.
  * Skip tests on powerpc for now (failing).

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 20 Jul 2016 04:41:45 +0000

qtgraphicaleffects-opensource-src (5.6.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:58:12 -0300

qtgraphicaleffects-opensource-src (5.6.1-2) experimental; urgency=medium

  * Really upload to experimental.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 20:40:43 -0300

qtgraphicaleffects-opensource-src (5.6.1-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Disable tests for now. We were unable to make them work, we get
    "QtGraphicalEffects.private" is not installed" even with the QML2 path
    explicited passed on to them.
  * Use https URLs in Vcs-[Git Browser].

  [ Timo Jyrinki ]
  * GaussianBlur requires qml-module-qtquick-window2, add to deps.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 12 Jun 2016 18:57:19 -0300

qtgraphicaleffects-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 19:00:45 -0300
