## qtgraphicaleffects-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.7.1~20161021-3) unstable; urgency=medium

  * Revert the wrong change to install the temporary files.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 02 Nov 2016 11:28:53 +0300

qtgraphicaleffects-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Only install the necessary files into the temporary install root.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 01 Nov 2016 15:37:09 +0300

qtgraphicaleffects-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 21:35:57 -0300

qtgraphicaleffects-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.7.0.
  * Run the tests against installed module, to make them work.
    - Add a patch to import the module directly (test_import_module.diff).
  * Drop unused dbus and pkg-kde-tools build-dependencies.
  * Update debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 12 Jul 2016 14:53:11 +0300
