=== debian/control ===
--- 
+++ 
@@ -1,38 +1,25 @@
 Source: qtgraphicaleffects-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: dbus,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools,
-               qml-module-qtquick-window2 (>= 5.6.1~),
-               qml-module-qtquick2 (>= 5.6.1~),
-               qtbase5-private-dev (>= 5.6.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.6.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.6.1~),
-                     qttools5-dev-tools (>= 5.6.1~)
+               qml-module-qtquick-window2 (>= 5.7.1~20161021~),
+               qml-module-qtquick2 (>= 5.7.1~20161021~),
+               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
+               qtdeclarative5-private-dev (>= 5.7.1~20161021~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
+                     qttools5-dev-tools (>= 5.7.1~20161021~)
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtgraphicaleffects.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtgraphicaleffects.git
-
-Package: libqt5qml-graphicaleffects
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtgraphicaleffects, ${misc:Depends}
-Description: transitional dummy package for Qt 5 Graphical Effects module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtgraphicaleffects
 Architecture: any
