## qtgraphicaleffects-opensource-src 5.9.1

=== debian/changelog ===
qtgraphicaleffects-opensource-src (5.9.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 16 Aug 2017 12:29:47 +0300

qtgraphicaleffects-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream patch release.
  * Bump Qt build-dependencies to 5.9.1.
  * Add build-dependency on qtdeclarative5-dev-tools, to get QML cache
    files generated.
  * Update debian/copyright for upstream license change.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Drop obsolete Breaks/Replaces on pre-Jessie Qt 5.2 packages.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Jul 2017 19:13:51 +0300

qtgraphicaleffects-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream final release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 03:56:17 -0500

qtgraphicaleffects-opensource-src (5.9.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.9.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 May 2017 16:03:28 +0300
