=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1),
-               qml-module-qtquick-window2 (>= 5.7.1~20161021~),
-               qml-module-qtquick2 (>= 5.7.1~20161021~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~20161021~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.7.1~20161021~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qml-module-qtquick-window2 (>= 5.9.1~),
+               qml-module-qtquick2 (>= 5.9.1~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.9.1~),
+               qtdeclarative5-private-dev (>= 5.9.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.9.1~),
+                     qttools5-dev-tools (>= 5.9.1~)
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtgraphicaleffects.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtgraphicaleffects.git
@@ -26,8 +27,6 @@
 Multi-Arch: same
 Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
 Depends: qml-module-qtquick-window2, qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
-Breaks: libqt5qml-graphicaleffects (<< 5.2.1-3~)
-Replaces: libqt5qml-graphicaleffects (<< 5.2.1-3~)
 Description: Qt 5 Graphical Effects module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
